Subject: Re: [PATCH] bpf: fix trivial comment typo

From: Matthew Fernandez <[email-masked]>
Date: Tue, 3 Nov 2015 08:48:15 +1100

On 03/11/15 08:31, David Miller wrote:
> From: Matthew Fernandez <[email-masked]>
> Date: Mon, 2 Nov 2015 11:59:03 +1100
>
>> bpf: fix trivial comment typo
>>
>> Signed-off-by: Matthew Fernandez <[email-masked]>
>
> This doesn't apply to any tree.

I'm sorry, I think I must be missing something. This seems to apply cleanly to the current tip of mainline 
(e86328c489d7) to me. Was this not in the expected format? It wasn't my intention to waste your time, so I apologise for 
any newbie errors.